WordPress 2.8.2 Released to Fix Possible Exploit

Filed as News on July 20, 2009 5:26 pm

WordPress 2.8.2 is now available. It’s a security upgrade that fixes a possible exploit. Details in the wordpress.org blog, but in short, just upgrade already to make sure you don’t get exploited.

Tags:

This post was written by

You can visit the for a short bio, more posts, and other information about the author.

Submissions & Subscriptions

Submit the post to Reddit, StumbleUpon, Digg or Del.icio.us.

Did you like it? Then subscribe to our RSS feed!



  1. By Andy posted on July 21, 2009 at 12:51 am
    Want an avatar? Get a gravatar! • You can link to this comment

    Upgraded last night, no problems at all.

    WordPress is fantastic.

    Reply

  2. WordPress MU Also Hits 2.8.2 | The Blog HeraldJuly 21, 2009 at 2:42 pm
  3. By Mark posted on July 23, 2009 at 5:03 am
    Want an avatar? Get a gravatar! • You can link to this comment

    And it’s sooooo easy to stay up to date! Click a button. Done.

    Reply

  4. WordPress MU Also Hits 2.8.2 | OpenABlogJuly 28, 2009 at 7:58 am
  5. WordPress 2.8.3 Security Release Available | The Blog HeraldAugust 4, 2009 at 6:33 pm

    Your words are your own, so be nice and helpful if you can. If this is the first time you're posting a comment, it might go into moderation. Don't worry, it's not lost, so there's no need to repost it! We accept clean XHTML in comments, but don't overdo it please.

    Current ye@r *